// priority: 0

// Visit the wiki for more info - https://kubejs.com/

ServerEvents.recipes(event => {

let ULV = 8
let LV = 16
let MV = 96
let HV = 192

/*
// fused_quartz

event.recipes.gtceu.alloy_smelter('kubejs:alloy_smelter/fused_quartz')
.itemInputs('#forge:storage_blocks/quartz')
.itemOutputs('enderio:fused_quartz')
.duration(50)
.EUt(LV)
*/

// fin //

  })